freqs:
- 0.6111111111111112
- 0.3333333333333333
- 0.05555555555555555
- 0
- 0
n_scans: 161
n_traces: 18
names:
- '1r '
- '2r '
- '3r '
- '4r '
- '5r '
norm_per_scan: false
total_spots:
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 3.0
  - 0.0
  - 1.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 2.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 4.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 2.0
- - 2.0
  - 0.0
  - 2.0
- - 1.0
  - 0.0
  - 1.0
- - 1.0
  - 0.0
  - 3.0
x:
- 0
- 1
- 2
- 3
- 4
